# ctcp Sends a CTCP message
Syntax
    ctcp <target> <ctcp_data>
Description
Sends a CTCP message to the specified <target>. The target may be a nickname , a channel, or a comma separated list of nicknames. The <ctcp_data> is a string containing the ctcp type followed by the ctcp parameters. For more info take a look at the ctcp protocol implementation notes. This command is connection dependant.
Examples
    ctcp Pragma VERSION

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005